/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"17.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "33"; */
"33.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "289"; */
"289.placeholderString" = "Label";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "378"; */
"378.placeholderString" = "Table View Cell";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1119"; */
"1119.title" = "Neu";

/* Class = "NSMenu"; title = "New"; ObjectID = "1120"; */
"1120.title" = "Neu";

/* Class = "NSMenuItem"; title = "New Delay Item"; ObjectID = "1121"; */
"1121.title" = "Neue Verzögerung";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "1122"; */
"1122.title" = "Neues Objekt...";

/* Class = "NSMenuItem"; title = "Move Selection To Ignored Items"; ObjectID = "1123"; */
"1123.title" = "Bewege Ausgewählte in die Ignoriert Liste";

/* Class = "NSMenuItem"; title = "Delete Selection"; ObjectID = "1124"; */
"1124.title" = "Auswahl löschen";

/* Class = "NSMenuItem"; title = "Launch Items Now"; ObjectID = "1125"; */
"1125.title" = "Objekte jetzt starten";

/* Class = "NSMenuItem"; title = "Unselect Items"; ObjectID = "1139"; */
"1139.title" = "Objekte abwählen";

/* Class = "NSMenuItem"; title = "Enter Launch Simulation Mode"; ObjectID = "1142"; */
"1142.title" = "Beginne Start-Simulations-Modus";

/* Class = "NSMenuItem"; title = "New Wait Previous Item"; ObjectID = "1175"; */
"1175.title" = "Neues vorheriges wartendes Objekt";

/* Class = "NSMenuItem"; title = "New Conditional Item"; ObjectID = "M06-sf-qCu"; */
"M06-sf-qCu.title" = "Neues bedingungsabhängiges Objekt";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "1197"; */
"1197.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "9PD-yG-PLS"; */
"9PD-yG-PLS.placeholderString" = "Table View Cell";

